.stage_date {
    color: grey;
    border-top: solid 2px grey;
    padding-top: 25px;
    width: 250px;
    margin: 0 auto;
    background-color: white;
}

.stage_town {
    font-family: cursive;
}

.publication {
    color: grey;
}